.banner_box {
    position: relative;
    margin-bottom: 44px;
    padding-top: 80px;
}

.banner_box .banner_img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.z-banner-text {
    position: absolute;
    left: 16.7%;
    bottom: 34.2%;
    display: flex;
    align-items: flex-end;
    /* width: 20.6%; */
}


.z-banner {
    position: relative;
    width: 100%;
    background: url(../images/news/banner.png) no-repeat center top;
    background-size: auto 500px;
    height: 500px;
    padding-top: 80px;
}

.banner_box_img {
    max-width: calc(100% - 40px);
    height: auto;
}

.banner_box_text {
    margin-left: 40px;
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
}

.box1 {
    padding: 56px 0;
    border-bottom: 1px solid #D9DFDB;
    cursor: pointer;
}

.news_img {
    width: 304px;
    overflow: hidden;

}

.news_img img {
    width: 100%;
    object-fit: contain;
}

.right_box {
    width: calc(100% - 304px);
    padding-left: 3%;
}

.date_info {
    margin-bottom: 28px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #6E7882;
}

.rili_img {
    margin-right: 11px;
}

.title {
    width: 100%;
    margin-bottom: 28px;
    font-size: 20px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #32373C;
}

.text {
    width: 100%;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #6E7882;
    line-height: 30px;
}

.gengduo_img {
    margin-top: 43px;
}

.box1:hover .title {
    color: #04C181;
}

.box1:hover .gengduo_img {
    margin-left: 20px;
}

.box1:hover .news_img img {
    transform: scale(1.1);
    transition: all 0.5s ease-in-out;
}

.paging_box {
    padding: 50px 0 100px 0;
}

.paging_item {
    width: 50px;
    height: 50px;
    background: #F7F7F7;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #333333;
    text-align: center;
    cursor: pointer;
}

.paging_item:hover {
    color: #fff;
    background: #04C181;
}

.paging_item:hover img {
    filter: brightness(100);
}

.active {
    color: #fff;
    background: #04C181;
}

.active img {
    filter: brightness(100);
}

.main_width {
    width: 1280px;
}

@media screen and (max-width:1500px) {
    .main_width {
        width: 85%;
    }

}



@media screen and (max-width:920px) {


    .news_img {
        width: 260px;
    }

    .right_box {
        width: calc(100% - 260px);
    }

    .gengduo_img {
        margin-top: 30px;
    }

    .date_info,
    .title {
        margin-bottom: 20px;
    }

    .banner_box_text {
        margin: 0;
        margin-top: 28px;
        font-size: 24px !important;
    }

    .z-banner-text {
        display: block;
    }

    .banner_box_img {
        max-width: calc(100% - 100px);
    }
}

@media screen and (max-width:820px) {
    .news_img {
        width: 240px;
    }

    .right_box {
        width: calc(100% - 240px);
    }

    .gengduo_img {
        margin-top: 20px;
    }

    .date_info,
    .title {
        margin-bottom: 15px;
    }

    .date_info {
        font-size: 15px;
    }

    .title {
        font-size: 18px;
    }

    .text {
        font-size: 15px;
        line-height: 28px;
    }

}

@media screen and (max-width:768px) {
    .main_width {
        width: 90%;
    }

    .box1 {
        padding: 30px 0;
    }



    .box1 {
        display: block;
    }

    .news_img {
        width: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .right_box {
        width: 100%;
    }

    .z-banner-text {
        left: 0%;
        bottom: 23%;
    }

    .z-banner {
        height: calc(312px + 55px);
        padding-top: 55px;
    }

    .banner_box_img {
        display: block;
        margin: 0 auto;
        max-width: calc(100% - 210px);
    }

    .banner_box_text {
        margin-top: 20px;
        text-align: center;
        font-size: 26px;
    }
}